<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="" method="post" name="formulario" id="formulario">
        <p>Nombre
            <input name="nombre" type="text" id="nombre">
        </p>
        <p>
            <button type="button" id="boton" onclick="unica('alerta')">Aprietame</button>
        </p>
    </form>
    <script src="Ejercicio 6.js"></script>
</body>
</html>